.mk-speaker__indicators .item__name,
.mk-speaker__info-head ._position {
  font-size: var(--m);
  font-weight: 400;
  line-height: 1.66;
}

.mk-speaker__info-head ._name {
  font-size: var(--h3);
  font-weight: 600;
  line-height: 1.25;
  text-transform: uppercase;
}

.mk-speaker__indicators .item__value span:first-child {
  font-weight: 300;
  font-size: 120px;
  line-height: 0.9;
}

.mk-speaker {
  padding: calc(var(--sp) / 2) 0px var(--sp);
}

.mk-speaker__container {
  display: grid;
  grid-template-columns: auto auto auto;
  grid-template-areas: "header header video" "info indicators video";
  gap: 48px 40px;
}

.mk-speaker__header {
  grid-area: header;
}

.mk-speaker__info {
  grid-area: info;
  min-height: 448px;
  display: flex;
  flex-direction: column;
  gap: 40px;
  background: center/120% no-repeat;
  padding: 20px;
  border-radius: var(--brad);
  max-width: 484px;
  position: relative;
  overflow: hidden;
}

.mk-speaker__info:before {
  content: "";
  position: absolute;
  top: 0px;
  left: 0px;
  height: 100%;
  width: 100%;
  -webkit-backdrop-filter: blur(50px);
  backdrop-filter: blur(50px);
}

.mk-speaker__info-head {
  flex: 1 1 auto;
  display: flex;
  align-items: flex-start;
  gap: 20px;
  position: relative;
  z-index: 1;
}

.mk-speaker__info-head ._main {
  flex: 1 1 auto;
  display: flex;
  flex-direction: column;
}

.mk-speaker__info-head ._name {
  flex: 0 0 auto;
  margin-bottom: 12px;
}

.mk-speaker__info-head ._position {
  color: var(--gray-40);
}

.mk-speaker__info-head ._photo {
  flex: 0 0 auto;
  aspect-ratio: 1/1;
  width: 80px;
  border-radius: 50%;
  background: center/cover no-repeat;
}

.mk-speaker__info-description {
  position: relative;
  z-index: 1;
}

.mk-speaker__indicators {
  grid-area: indicators;
  width: 356px;
  display: flex;
  flex-direction: column;
  gap: 24px;
}

.mk-speaker__indicators .item {
  padding-bottom: 24px;
  border-bottom: 1px solid rgba(148, 151, 153, 0.2);
}

.mk-speaker__indicators .item__value {
  position: relative;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
}

.mk-speaker__indicators .item__value span:first-child {
  display: block;
  margin-bottom: 4px;
}

.mk-speaker__indicators .item__value span:last-child {
  position: absolute;
  top: -30px;
  left: 100%;
  color: var(--menthol);
  font-size: 80px;
}

.mk-speaker__indicators .item__name {
  color: var(--gray-200);
}

.mk-speaker__video {
  aspect-ratio: 9/16;
  grid-area: video;
  width: 340px;
  background: center/cover no-repeat;
  border-radius: var(--brad);
  display: flex;
  align-items: center;
  justify-content: center;
  border: 2px solid var(--primary);
}

.mk-speaker__video span {
  width: 80px;
  aspect-ratio: 1/1;
  background: center/contain no-repeat url("../../img/play-y.svg");
  transition: var(--tr);
}

.mk-speaker__video span:hover {
  transform: scale(1.1);
}

@media (max-width: 1260px) {
  .mk-speaker__indicators .item__name,
  .mk-speaker__info-head ._position {
    font-size: 16px;
  }

  .mk-speaker__info-head ._name {
    font-size: var(--h4);
  }

  .mk-speaker__indicators .item__value span:first-child {
    font-size: 80px;
  }

  .mk-speaker__container {
    grid-template-columns: auto auto;
    grid-template-areas: "header video" "info video" "indicators video";
  }

  .mk-speaker__info {
    min-height: initial;
  }

  .mk-speaker__indicators {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 24px;
    max-width: 540px;
  }

  .mk-speaker__indicators .item {
    border-bottom: none;
    padding-bottom: 0;
  }

  .mk-speaker__indicators .item__value span:first-child {
    font-size: 60px;
  }

  .mk-speaker__indicators .item__value span:last-child {
    font-size: 40px;
    top: -20px;
  }
}

@media (max-width: 760px) {
  .mk-speaker__indicators .item__name,
  .mk-speaker__info-head ._position {
    font-size: var(--s);
  }

  .mk-speaker__info-head ._name {
    font-size: 20px;
  }

  .mk-speaker__container {
    grid-template-columns: 1fr;
    grid-template-areas: "header" "info" "indicators" "video";
  }

  .mk-speaker__info {
    max-width: 100%;
  }

  .mk-speaker__indicators {
    max-width: 100%;
    width: 100%;
    grid-template-columns: repeat(1, 1fr);
  }

  .mk-speaker__indicators .item {
    text-align: center;
    padding-bottom: 24px;
    border-bottom: 1px solid rgba(148, 151, 153, 0.2);
  }

  .mk-speaker__indicators .item__value {
    margin: 0 auto 4px;
  }

  .mk-speaker__video {
    aspect-ratio: 9/16;
    margin: 0 auto;
  }
}